a:link, a:visited {
	color:#2763A5;
	text-decoration: none;
}

a:hover,
a:focus
{
	color: #6191C5;
	text-decoration: underline;
}

a:active,
a.active
{
	color: #89A3E4;
}

body
{
	margin: 0;
	padding: 0;
	-x-system-font:none;
	font-size: 15px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
}

/* With 2 columns, require a minimum width of 800px. */
body.sidebar-left, body.sidebar-right
{
	min-width: 760px;
}

/* With 3 columns, require a minimum width of 1000px to ensure there is enough horizontal space. */
body.two-sidebars
{
	min-width: 980px;
}
/* First we adjust the #main container to make room for the left sidebar */
body.sidebar-left #main,
body.two-sidebars #main
{
	margin-left: -210px;
}

body.sidebar-left #squeeze,
body.two-sidebars #squeeze
{
	margin-left: 210px;
	padding-left: 1em;
}

/* Then we adjust the #main container to make room for the right sidebar */
body.sidebar-right #main,
body.two-sidebars #main
{
	margin-right: -210px;
}

body.sidebar-right #squeeze,
body.two-sidebars #squeeze
{
	margin-right: 210px;
	padding-right: 1em;
}

div.menu {
	margin-top:15px;
}

form
{
	margin: 0;
	padding: 0;
}

h2 {
    font-size: 122%;
}

h3 {
    font-size: 100%;
}

h2, h2 a, h2 a:hover, .block h3, .block h3 a {
	color:#444444;
	font-family:Arial,Helvetica,"Bitstream Vera Sans",sans-serif;
	margin:0.5em 0;
}

h2.title {
	color: #555;
	line-height: 1.4em;
	font-weight: normal;
	font-family: Verdana, Tahoma, Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
}

img {
	border:0 none;
}

input, textarea, textfield
{
	margin: 0;
	color: #000;
	font-family: Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
	padding: 1px;
	font-size: 100%;
}

input.form-checkbox, input.form-radio
{
	border: none;
}

table.simple {
	color: inherit;
	background: inherit;	/* Don't make tables transparent */
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	margin: 0.5em 2.5em;
	padding: 0;
	border: 1px solid #949494;
}

table.simple caption {
	text-align: left;
	caption-side: top;
	margin: 0 2.5em 0.75em;
	padding: 0;
	border: none;
}

table.simple td,
table.simple th {
	text-align: left;
	vertical-align: middle;
	margin: 0;
	padding: 0.25em 0.5em;
	border: 1px solid #949494;
}

table.simple th,
table.simple td.highlight,
table.simple th.highlight {
	font-weight: bold;
	color: inherit;
	background: #f0f0f0;
}

table.simple td.lighter,
table.simple th.lighter {
	color: inherit;
	background: #f8f8f8;
}

table.simple td.left,
table.simple th.left {
	text-align: left;
}

table.simple td.center,
table.simple th.center {
	text-align: center;
}

table.simple td.right,
table.simple th.right {
	text-align: right;
}

ul.links li.first {
	border:medium none;
	padding-left:0;
}

ul.links {
	text-align:left;
}

ul.links li {
	list-style-type: none;
	border-left:1px solid #99CCFF;
	display:inline;
	list-style-type:none;
	padding:0 0.5em;
}

#container
{
	margin: 0 10px 10px;
	max-width: 1270px;
}

/* Layout the sidebars */
#container .sidebar
{
	float: left;
	position: relative;
	z-index: 2; /* We ensure the sidebars are still clickable using z-index */
	margin: 0;
}

#container #sidebar-left
{
	width: 210px; /* If you change this value, change the values
	                 of margin-left for #main and #squeeze. */
}

#container #sidebar-right
{
	width: 210px; /* If you change this value, change the values
	                 of margin-right for #main and #squeeze. */
}

/* Laout the footer */
#footer
{
	background-color:#2763A5;
	border:1px solid #004969;
	color:#FFFFFF;
	font-size:85%;
	margin:0;
	padding:1em;
	clear: both;
	float: none;
	text-align: center;
}

#footer *
{
	color: #FFFFFF;
}

#footer a
{
	color: #fff;
	font-weight: bold;
	border-bottom: 1px dotted #FFFFFF;
}

#footer a:hover
{
	border-bottom: 1px solid #FFFFFF;
}

#footer .block
{
	text-align: left;
}
 
#footer div.block div.edit
{
	background-color: #2763A5;
}

#footer-wrapper {
	margin:15px 0 0;
}

#logo-title
{
	margin:10px 20px 0;
	position:relative;
}

/* Layout the main content column */
#main
{
	float: left;
	width: 100%; /* Prevent it from being too narrow on near-empty pages */
}

#mission {
    background:#D7E3F0 url(images/background.png) repeat scroll 0 0;
    border:1px solid #B5C9D8;
    color:#666666;
    font-size:85%;
    font-weight:bold;
    margin-bottom:20px;
    padding:2em;
}

#name-and-slogan
{
	display: inline;
}

#page
{
	color: #111;
	background-color: #fff;
	line-height: 1.5em;
	font-family: Verdana, Tahoma, Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
}

/* Ensure long text or wide images don't break IE6 layout. */
#page, #header, #footer, #squeeze, #container .sidebar
{
	_overflow: hidden;
	_overflow-y: visible;
	word-wrap: break-word; /* A very nice CSS3 property */
}

#primary {
	border-bottom:4px solid #2763A5;
	font-size:85%;
	line-height:normal;
	padding:0 0 1px 20px;
}

#primary a {
	background:#6DA6E2;
	border-color:#6191C5;
	border-style:solid;
	border-width:1px 1px 0;
	color:#FFFFFF;
	display:block;
	float:left;
	font-weight:bold;
	margin:0 1px 0 0;
	padding:5px 14px;
}

#primary a
{
    background-position: 0% 0;
}

#primary a:hover,
#primary a:focus
{
	background-position: 0% -42px;
	text-decoration: none;
}

#primary a.active
{
	background-position: 0% -84px;
}

#primary ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
}

#primary ul.links li {
	border-left:medium none;
	display:inline;
	margin:0;
	padding:0;
}

#search
{
	padding: 0;
	position: absolute;
	right: 0;
	top: 0;
}

#search .button,
#search .form-submit,
#user-login-form .button,
#user-login-form .form-submit
{
	background-color: #68A0D9;
	color: #fff;
	font-weight: bold;
	border: 1px solid #4070A1;
}

#search .form-text, #user-login-form .form-text
{
	color: #444;
	border: 1px solid #6191C5;
	padding: 2px;
}

#sidebar-left ul {
	margin:0;
	padding:0 0 0.25em 1em;
	border:medium none;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	text-align:left;
}

#sidebar-left li {
list-style-image:url(images/menu-leaf.png);
}

#site-name {
	display:inline;
	font-size:246%;
	margin:0;
}

#site-name a, #site-name a:hover {
	color:#6DA6E2;
	font-family:"Trebuchet MS","Bitstream Vera Sans",Verdana,Arial,Helvetica,sans-serif;
	font-weight:normal;
	margin:0;
	padding:0;
}

#squeeze
{
	position: relative;
}

#skip-nav
{
    margin: 0 !important;
    padding-left: 20px;
    font-size: 0.8em;
    line-height: 1;
}

#skip-nav a
{
    padding: 1px 10px;
}

#skip-nav a:link, #skip-nav a:visited
{
    color: #ffffff; /* same as background color */
}

#skip-nav a:hover, #skip-nav a:active, #skip-nav a:focus
{
    color: #ffffff;
    background: #2763A5;
    text-decoration: none;
}

.alignleft {
  text-align:left;
}
.alignright {
  text-align:right;
}
.aligncenter {
  text-align:center;
}
.aligntop {
  vertical-align:top;
}

.block-divider-force,
#sidebar-left .block-divider,
#sidebar-right .block-divider {
  border-bottom:1px solid #DDDDDD;
  margin-top: 15px;
  margin-bottom: 15px;
}

.blue-bar {
    background:#D7E3F0;
    border:1px solid #B5C9D8;
    color:#666666;
}


/*
** Markup free clearing
** Details: http://www.positioniseverything.net/easyclearing.html
*/
.clear-block:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clear-block {
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .clear-block {
	height: 1%;
}
.clear-block {
	display: block;
}
/* End hide from IE-mac */
.commentbar-line1 {
  background:transparent;
  color:#000000;
  padding:3px 3px;
  text-align:center;
}
.commentbar-line2 {
  background:#E7E7E7;
  border-bottom:1px solid #FFFFFF;
  border-top:1px solid #FFFFFF;
  text-align:center;
}
.commentbar-line3 {
  background:#FFFFFF;
  color:#000000;
  padding:3px 3px;
  text-align:center;
}
.commenttitle {
  background:#E7E7E7;
  border-bottom:1px solid #DDDDDD;
  border-left:1px solid #DDDDDD;
  border-right:1px solid #DDDDDD;
  border-top:1px solid #DDDDDD;
  font-weight:bold;
  font-size:smaller;
  padding:3px 0px 3px 10px;
}

/*
** Inline items (need to override above)
*/
.container-inline div, .container-inline label {
	display: inline;
}

.clearboth {
  clear:both;
}
.floatright {
  float:right;
}
.floatleft {
  float:left;
}
.form-submit, .button
{
	padding: 1px;
}

.form-item {
	width: 8em;
}

.node {
	margin-bottom:40px;
	padding-bottom:15px;
}

h1, .node h2.title, .block-box h2.title
{
	margin-bottom: .1em;
    font-size: 152%;
}

h1, .node h2.title a, .block-box h2.title a
{
	color: #555;
	/*font-size: 129%;*/
	font-weight: normal;
	font-family: Verdana, Tahoma, Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
	line-height: 1.4em;
}

.pagenav {
  text-align:center;
}

.story-icons {
	float: right;
	text-align: right;
}

.submitted {
	color:#999999;
	font-size:85%;
}

.highlight {
  color:#000000;
  background-color:yellow;
  text-decoration:none;
}

.warning {
  background:transparent;
  color:#FF0000;
  font-weight:bold;
}
.warningsmall {
  background:transparent;
  color:#FF0000;
}


